### Method

# Gtk TextIter set_visible_line_index

#### Declaration [src]

    void
    gtk_text_iter_set_visible_line_index (
      GtkTextIter* iter,
      int byte_on_line
    )

#### Description [src]

Like gtk_text_iter_set_line_index(), but the index is in visible bytes, i.e. text with a tag making it invisible is not counted in the index.

#### Parameters

`byte_on_line` | `int`
| A byte index.